import java.util.Scanner;

class PGSomme1 {


public static void main(String[] args)
{
  Scanner input = new Scanner(System.in);
  int n;
  System.out.print("n? ");
  n = input.nextInt();
  int somme = 0;
  for (int j = 1; j <= n; ++j)
  {
    int nombre;
    nombre = input.nextInt();
    somme += nombre;
  }
  System.out.println("Somme = " + somme);
}

}
